Subject: [IGSREPORT-2527] Wk 0844 MIT T2 Analysis Report
From: Thomas Herring
Date: Wed, 27 Mar 1996 14:10:06 PST

******************************************************************************
IGS Electronic Report    Wed Mar 27 14:10:06 PST 1996      Message Number 2527
******************************************************************************

Author: Thomas Herring
Subject: Wk 0844 MIT T2 Analysis Report

********************************************************************************
MIT ANALYSIS REPORT GPS-WEEK XXXX    Dates: 96mar10  to  96mar16 
********************************************************************************

MIT (Massachusetts Institute of Technology) 
Room 54-618
77 Massachusetts Avenue, 
Cambridge,  MA  02139
e-mail: [email-masked] 
tel:    (617)253-5941 (Tom Herring)
fax:    (617)253-1699

PRODUCTS GENERATED:
The following products are generated and uploaded into CDDIS @ NASA/GSFC
   MIT0844T.SNX   Combined sinex file from all available analysis centers
   MIT0844T.SUM   Name of this summary file

1.0 Analysis Procedures:

(1) Each centers sinex solutions are de-constrained before
 combination.  Due to numerical stability different new constraints
 are applied to different centers (see center report below):
 
(2) Covariance matrices from each center are re-scaled to generate
 unit increment in chi square per degree in the tight constraints solution.
 The values are are based in the chi**2 per degree of freedom increment
 when the loosely constrained solution is constrained to the ITRF1993
 coordinates of the 13 core sites.  Orientation changes are estimated
 in this step, but translations and scale are NOT estimated.
 
(3) The tight solution is generated with the following constraints on
 the core sites
           Sig N Sig E Sig U
           (m)    (m)   (m)
     TROM  0.004 0.004 0.004 
     MADR  0.003 0.003 0.003 
     KOSG  0.003 0.003 0.005 
     WETT  0.002 0.002 0.003 
     HART  0.004 0.004 0.004 
     ALGO  0.003 0.003 0.003 
     YELL  0.003 0.003 0.004  
     GOLD  0.004 0.004 0.005 
     FAIR  0.003 0.003 0.003 
     KOKB  0.003 0.003 0.003  
     SANT  0.004 0.004 0.004  
     TIDB  0.004 0.004 0.004 
     YAR1  0.004 0.004 0.005  

Earth rotation parameters are estimated for each center (even when not given
in the original SINEX files.  In this case the partial derivatives are
computed from the station coordinates).

(4) Individual Center comments:  As a reminder we include here the
    position changes being applied to different centers because their
    ARP heights do not match the current station logs (or the values
    used by the majority of centers.  These were reported in 
    0.0 IMPORTANT NOTE Previously.)
EMR: (a) Constraints loosened to +-5 m for positions
JPL: (a) Constraints not changed.  No constraints given SINEX file but
     appear to be about 1 meter of the core sites.
     (b) Station postitions being changed.  (These values are guesses
     based on the station position errors because JPL sinex files do
     not contain the site/eccentricity entries).
         Site  iisc  NEU (m)  0.0  0.00 1.3230
         Site  pama  NEU (m)  0.00 0.00 0.620
GFZ: (a) Constraints loosened to +-5 m for positions.
     (b) Station postitions being changed.
         Site  iisc  NEU (m) 0.0 0.0 +1.3230
COD: (a) Constraints loosened to +-5 m for positions.
SIO: (a) Constraints not changed since the center's constraints are 
     extremely weak.
     (b) Station postitions being changed.
         Site  iisc  NEU (m) 0.0 0.0 1.3440
NGS: (a) Constraints loosened to +-0.1 m for positions: Looser constraints
     generate non-positive definite covariance matrices.
     (b) Station postitions being changed.
         Site  cro1  NEU (m)  0.0    0.0     0.0486
         Site  eisl  XYZ (m) 32.016 12.485 -37.088
         (Note: EISL assumes the correct height is used in their analysis
         The UNE eccentricity in the NGS sinex file matches no known station
         and the values above are derived from the station log.)
ESA: (a) Constraints not changed since the center's constraints are
     very loose (1000m)
     
(5) When the combined and center solutions are compared to ITRF93, the
heights are given a variance 10 times larger than the horizontal coordinates.
The same variance ratio is used when the RMS to ITRF93 core sites is
computed.

(6) Starting Week 0826, we show the differences in the coordinates for
five non-core sites, in remote areas.  Four of these sites are processed 
by all centers.  These sites are not used in the RMS calculations or 
the transformation estimation to the 13 core sites.  The change in procedure
was because FORT is no longer being processed by all centers.  AREQ has
been added to the list for this reason.

(7) Starting Week 0826, we start to show a comparison of each centers
results with the combined solution for the week.  When the constraints
are applied to loose combined solution to translate, rotate and scale it
to the ITRF93, the constraints are actually applied using the full 
covariance matrix of the combined solution (rather than simply directly
applying the transformations to the coordinates).  The approach we use
constrains the center of mass to have zero variance relative to ITRF93.
The result of this is that the combined solution has the same center
of mass position and scale as ITRF93, and therefore when each of the
centers are compared to the combined solution, they generate very similar
translations and scales as they do the ITRF93.  Had we simply applied
the transformations to the coordinates, the translations and scale would
have been the difference between the combined translations and scale and
the individual center's translations and scale.
This new section is numbered 4.0.

(8) HART has not been used in the core transformation becuase of poor
performance. 

 
 2.0 COMBINED FIT TO ITRF 1993
 Transformation of loose solution COMBINED to ITRF93
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   5.8 mm  COMBINED wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   13.4    2.8      1.2    2.7    -31.0    2.9  -1.338  0.859  COMBINED
 
 Adjustments to core site positions for COMBINED
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -2.2    0.7    1.1    0.9   12.9    3.3  COMBINED wrt ITRF93
 SANT    -6.2    1.3   -1.0    1.7   28.2    4.2  COMBINED wrt ITRF93
 ALGO     3.7    0.7   -0.6    1.1  -31.9    2.6  COMBINED wrt ITRF93
 YELL     3.8    0.7    3.6    0.8   16.1    3.1  COMBINED wrt ITRF93
 GOLD     2.7    0.7  -10.7    1.1   -6.8    4.4  COMBINED wrt ITRF93
 FAIR     8.9    1.0   -2.5    1.3   14.9    5.3  COMBINED wrt ITRF93
 KOKB    -9.6    0.9    0.5    1.6  -42.7    3.5  COMBINED wrt ITRF93
 TIDB    -8.7    0.7   13.7    1.3  -19.8    3.6  COMBINED wrt ITRF93
 YAR1    11.2    0.7   -0.1    1.3    5.8    3.8  COMBINED wrt ITRF93
 TROM     3.3    0.8  -10.2    1.0   -9.3    3.4  COMBINED wrt ITRF93
 WETT    -1.2    0.6    6.6    0.8   13.7    3.1  COMBINED wrt ITRF93
 KOSG     3.2    0.6   -6.1    0.7   19.1    3.1  COMBINED wrt ITRF93
 Core sites NOT used 
 HART     0.0 24052.4    0.0 24052.4    0.0 24052.4  COMBINED wrt ITRF93
 Additional Sites 
 FORT     0.9    1.3    0.8    2.3  -14.8    4.2  COMBINED wrt ITRF93
 AREQ    13.6    1.1    4.0    1.9    0.5    3.8  COMBINED wrt ITRF93
 MCM4    -9.2    1.6   -4.4    1.8   13.4    5.0  COMBINED wrt ITRF93
 GUAM    -8.1    1.2   24.3    2.7  -21.9    3.8  COMBINED wrt ITRF93
 KIT3     5.4    1.4   -9.3    2.3    4.6    4.8  COMBINED wrt ITRF93

 3.0 CENTER FITS TO ITRF 1993
 CENTER EMR
 -------------------
 VARIANCE RESCALING FACTOR FOR EMR 24.5616
 
 Transformation of loose solution EMR to ITRF93
 -----------------------------------------------
 For   11 Sites, RMS after 7 parameter transformation   7.7 mm  EMR wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -29.0    3.8    143.9    3.8    -69.5    4.0  -0.546  1.177  EMR
 
 Adjustments to core site positions for EMR
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     4.5    4.4    3.7    6.2    4.6   15.2  EMR wrt ITRF93
 SANT   -17.0    6.8   -1.0    9.3   19.3   18.5  EMR wrt ITRF93
 ALGO     8.8    3.8   -0.1    6.7  -22.4   10.9  EMR wrt ITRF93
 YELL     6.7    3.8    5.6    5.8   25.9   13.0  EMR wrt ITRF93
 GOLD    11.2    3.2   -2.7    6.3  -12.3   13.0  EMR wrt ITRF93
 FAIR     7.8    5.2   -3.6    9.1   10.6   21.9  EMR wrt ITRF93
 KOKB    -6.9    5.0   -5.3    9.2  -66.4   19.6  EMR wrt ITRF93
 TIDB   -13.8    4.1   17.8    7.2   -0.9   17.1  EMR wrt ITRF93
 YAR1     6.9    4.0    1.1    7.0   34.9   17.5  EMR wrt ITRF93
 TROM     6.7    4.4  -20.6    6.4  -17.9   15.9  EMR wrt ITRF93
 KOSG     6.1    4.0   -6.9    6.0   24.9   14.5  EMR wrt ITRF93
 Core sites NOT used 
 HART     0.0 24052.4    0.0 24052.4    0.0 24052.4  EMR wrt ITRF93
 Additional Sites 
 FORT    10.5    7.0   -3.0   12.9  -74.0   25.2  EMR wrt ITRF93
 AREQ    11.9    5.9    5.0   11.2  -24.3   18.4  EMR wrt ITRF93
 MCM4     7.8    8.7  -16.5    9.6   31.4   21.3  EMR wrt ITRF93
 GUAM   -18.8    6.8   27.2   14.9  -17.3   20.8  EMR wrt ITRF93
 KIT3     8.2    9.2  -21.5   16.0   -6.7   27.7  EMR wrt ITRF93
 
 CENTER JPL
 -------------------
 VARIANCE RESCALING FACTOR FOR JPL 9.16426
 
 Transformation of loose solution JPL to ITRF93
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   6.6 mm  JPL wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -4.8    3.2     -7.2    3.1      1.6    3.2  -1.704  0.967  JPL
 
 Adjustments to core site positions for JPL
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -1.6    1.5   -0.5    2.4   -4.9    6.2  JPL wrt ITRF93
 SANT   -13.5    2.7    0.8    3.9   41.0    7.3  JPL wrt ITRF93
 ALGO     4.8    1.7    3.8    3.3  -35.2    6.6  JPL wrt ITRF93
 YELL     7.9    1.7    4.0    2.8   21.3    6.8  JPL wrt ITRF93
 GOLD     5.3    2.0  -10.8    4.6    0.6   10.7  JPL wrt ITRF93
 FAIR    11.0    2.4   -6.6    4.0   22.2   10.9  JPL wrt ITRF93
 KOKB    -8.9    1.8    0.9    3.5  -31.3    6.7  JPL wrt ITRF93
 TIDB   -12.3    1.5   13.4    2.8  -21.0    6.5  JPL wrt ITRF93
 YAR1    10.5    1.5    1.3    2.8   -5.9    6.6  JPL wrt ITRF93
 TROM     5.1    1.7  -13.7    2.5  -11.9    6.8  JPL wrt ITRF93
 WETT     1.6    1.5    4.0    2.4   10.5    6.6  JPL wrt ITRF93
 KOSG     4.5    1.4   -6.2    2.4   14.7    5.9  JPL wrt ITRF93
 Core sites NOT used 
 Additional Sites 
 FORT    -4.4    2.5    3.3    4.8  -19.2    8.8  JPL wrt ITRF93
 AREQ     5.5    2.3    9.9    4.7    2.7    7.1  JPL wrt ITRF93
 GUAM    -5.6    2.4   28.9    5.4  -25.1    7.1  JPL wrt ITRF93
 KIT3    11.6    3.1   -3.4    5.9  -11.0   10.7  JPL wrt ITRF93
 
 CENTER GFZ
 -------------------
 VARIANCE RESCALING FACTOR FOR GFZ 68.0143
 
 Transformation of loose solution GFZ to ITRF93
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   6.6 mm  GFZ wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   77.8    3.2     56.7    3.1    -22.9    3.2  -1.055  0.967  GFZ
 
 Adjustments to core site positions for GFZ
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     2.5    2.8    1.4    5.0   31.2   14.5  GFZ wrt ITRF93
 SANT    -7.5    4.8  -22.7    6.9    3.3   17.9  GFZ wrt ITRF93
 ALGO     0.4    3.0    3.6    5.9  -34.8   13.5  GFZ wrt ITRF93
 YELL     1.8    3.3    6.4    5.4   19.7   15.6  GFZ wrt ITRF93
 GOLD     2.3    2.7   -1.0    5.6  -10.8   14.7  GFZ wrt ITRF93
 FAIR     7.9    4.1    2.4    7.2   16.7   21.2  GFZ wrt ITRF93
 KOKB   -12.8    3.6    2.9    6.7  -73.0   17.8  GFZ wrt ITRF93
 TIDB   -12.7    3.0    7.9    5.6  -26.1   16.9  GFZ wrt ITRF93
 YAR1     8.6    3.0   -1.9    5.5   13.8   16.7  GFZ wrt ITRF93
 TROM     4.3    3.2   -6.0    4.8    1.2   16.6  GFZ wrt ITRF93
 WETT     0.8    2.8   12.2    4.8   30.7   14.7  GFZ wrt ITRF93
 KOSG     6.1    2.7   -1.7    4.8   28.3   14.2  GFZ wrt ITRF93
 Core sites NOT used 
 Additional Sites 
 FORT     9.6    4.5  -18.9    9.4  -25.6   20.0  GFZ wrt ITRF93
 AREQ    14.2    4.3  -14.2    9.0  -30.6   19.0  GFZ wrt ITRF93
 MCM4   -11.8    5.4  -17.2    6.8   34.0   23.0  GFZ wrt ITRF93
 GUAM   -17.0    4.7   22.0   10.9  -21.9   18.5  GFZ wrt ITRF93
 KIT3     0.5    5.8  -20.6   10.5   13.3   24.0  GFZ wrt ITRF93
 
 CENTER COD
 -------------------
 VARIANCE RESCALING FACTOR FOR COD 30.1096
 
 Transformation of loose solution COD to ITRF93
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   6.3 mm  COD wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    1.7    3.1      0.9    3.0    -47.6    3.1  -1.010  0.933  COD
 
 Adjustments to core site positions for COD
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -2.4    1.7    1.9    2.0   29.4    8.0  COD wrt ITRF93
 SANT    -1.8    3.9   -1.5    5.1    8.2   11.7  COD wrt ITRF93
 ALGO     1.2    1.7   -3.0    2.4  -34.7    7.1  COD wrt ITRF93
 YELL     1.3    1.9    5.7    1.6    6.5    7.7  COD wrt ITRF93
 GOLD     0.9    1.7   -8.8    2.3  -10.1    7.9  COD wrt ITRF93
 FAIR     9.5    2.4    0.7    2.4   15.6   12.4  COD wrt ITRF93
 KOKB   -10.6    2.9   -5.6    4.7  -38.5   12.5  COD wrt ITRF93
 TIDB    -7.7    2.1   16.1    3.7  -21.7    9.9  COD wrt ITRF93
 YAR1    10.5    2.0   -0.7    3.8   16.5   10.6  COD wrt ITRF93
 TROM     3.5    2.1  -10.0    2.3   -5.8    9.5  COD wrt ITRF93
 WETT    -1.9    1.6    8.0    1.9   17.2    8.6  COD wrt ITRF93
 KOSG     3.1    1.4   -4.8    1.7   17.7    6.8  COD wrt ITRF93
 Core sites NOT used 
 Additional Sites 
 FORT    12.5    3.7   13.8    7.0  -41.9   14.8  COD wrt ITRF93
 AREQ    23.6    3.2    1.1    5.4  -22.3   11.6  COD wrt ITRF93
 MCM4     2.1    5.2   -4.7    5.5   41.6   13.6  COD wrt ITRF93
 GUAM   -13.4    3.7   24.7    7.5   -7.8   12.7  COD wrt ITRF93
 KIT3     1.9    3.5  -13.2    5.6   11.9   13.2  COD wrt ITRF93
 
 CENTER SIO
 -------------------
 VARIANCE RESCALING FACTOR FOR SIO 1.16137
 
 Transformation of loose solution SIO to ITRF93
 -----------------------------------------------
 For   11 Sites, RMS after 7 parameter transformation   5.8 mm  SIO wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   10.0    2.9     -7.3    2.8     21.8    3.0  -1.163  0.892  SIO
 
 Adjustments to core site positions for SIO
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -3.2    1.1   -0.3    1.9   17.4    5.6  SIO wrt ITRF93
 SANT    -4.0    2.0   -0.5    2.6   20.0    7.2  SIO wrt ITRF93
 ALGO     4.7    1.3   -3.8    2.2  -31.7    3.8  SIO wrt ITRF93
 YELL     3.6    1.3    2.5    1.9   15.5    4.7  SIO wrt ITRF93
 FAIR     7.5    1.7   -7.3    2.7    8.4    8.6  SIO wrt ITRF93
 KOKB   -10.8    1.7   -4.1    2.5  -46.0    5.0  SIO wrt ITRF93
 TIDB    -6.5    1.2   15.2    2.1  -21.3    6.1  SIO wrt ITRF93
 YAR1    11.9    1.3    0.1    2.2   10.6    6.5  SIO wrt ITRF93
 TROM     2.6    1.2   -9.0    1.7   -3.2    5.2  SIO wrt ITRF93
 WETT    -1.6    1.0    5.4    1.6   13.9    4.6  SIO wrt ITRF93
 KOSG     2.3    1.1   -6.2    2.0   16.4    6.0  SIO wrt ITRF93
 Core sites NOT used 
 Additional Sites 
 FORT    -1.5    2.2    1.5    3.6   -1.5    5.5  SIO wrt ITRF93
 AREQ    14.9    1.9    9.2    3.4    8.5    5.9  SIO wrt ITRF93
 MCM4    -7.4    2.3   -1.7    2.6    8.3    6.2  SIO wrt ITRF93
 GUAM    -8.5    1.9   24.1    4.2  -24.2    5.5  SIO wrt ITRF93
 KIT3     7.1    2.4   -8.8    4.0    4.5    6.7  SIO wrt ITRF93
 
 CENTER NGS
 -------------------
 VARIANCE RESCALING FACTOR FOR NGS 730.442
 
 Transformation of loose solution NGS to ITRF93
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   8.7 mm  NGS wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    0.5    4.2    228.7    4.1     60.5    4.3  11.975  1.284  NGS
 
 Adjustments to core site positions for NGS
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR   -20.3    7.5  -13.8    8.8  -22.2   20.6  NGS wrt ITRF93
 SANT    -5.7   16.3    1.2   16.2   16.7   29.5  NGS wrt ITRF93
 ALGO    -5.4    8.2   -6.2   12.1   -3.2   11.8  NGS wrt ITRF93
 YELL    10.3    9.0    9.0   11.7   25.1   18.5  NGS wrt ITRF93
 GOLD    10.5    7.0   -5.7    9.9   18.6   17.7  NGS wrt ITRF93
 FAIR    18.2   12.3   -3.1   15.3   -6.8   27.2  NGS wrt ITRF93
 KOKB    -5.7   11.2   14.2   15.6  -17.4   28.6  NGS wrt ITRF93
 TIDB    -1.4    8.4   20.5   12.8   19.9   29.3  NGS wrt ITRF93
 YAR1     9.8   10.5  -28.2   13.5   33.2   33.7  NGS wrt ITRF93
 TROM    30.7    8.7    5.2   10.9  -34.3   17.7  NGS wrt ITRF93
 WETT    -2.2    7.3   16.7    8.1  -19.2   18.1  NGS wrt ITRF93
 KOSG     6.9    6.7   -3.7    7.9  -10.5   17.4  NGS wrt ITRF93
 Core sites NOT used 
 Additional Sites 
 FORT    -8.7   14.3   -5.4   27.6    4.3   34.2  NGS wrt ITRF93
 AREQ    19.9   13.1    1.3   18.4   18.6   26.1  NGS wrt ITRF93
 MCM4     3.4   17.1   -0.1   19.8   60.1   27.1  NGS wrt ITRF93
 GUAM   -31.6   24.5   43.2   31.7   84.7   36.9  NGS wrt ITRF93
 KIT3   -30.7   16.4   32.0   20.1   26.5   30.8  NGS wrt ITRF93
 
 CENTER ESA
 -------------------
 VARIANCE RESCALING FACTOR FOR ESA 16.6064
 
 Transformation of loose solution ESA to ITRF93
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation  10.4 mm  ESA wrt ITRF93 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    2.4    5.2    -66.1    5.2    -25.7    5.4  -3.200  1.659  ESA
 
 Adjustments to core site positions for ESA
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -6.1    3.3    1.6    4.5    9.0   21.2  ESA wrt ITRF93
 SANT     5.5    5.2   -6.7    7.6   85.8   29.3  ESA wrt ITRF93
 ALGO     5.9    2.8    5.0    5.1  -62.0   19.1  ESA wrt ITRF93
 YELL     5.2    3.1   -1.9    4.6   30.0   23.6  ESA wrt ITRF93
 GOLD     1.0    2.6  -14.2    4.9  -31.2   20.9  ESA wrt ITRF93
 KOKB   -10.5    3.8    9.7    6.4  -70.8   28.3  ESA wrt ITRF93
 TIDB    -7.2    3.2   11.9    6.2  -45.7   22.6  ESA wrt ITRF93
 YAR1    22.8    3.1   -1.6    6.6   60.6   25.0  ESA wrt ITRF93
 TROM     0.3    3.3    0.3    4.2  -12.7   26.2  ESA wrt ITRF93
 KOSG     1.8    2.9   -6.5    4.3   37.0   21.2  ESA wrt ITRF93
 Core sites NOT used 
 Additional Sites 
 FORT     1.3    5.8    3.9   23.4 -102.9   44.6  ESA wrt ITRF93
 AREQ    17.7    4.6   -1.1   12.4   30.5   28.1  ESA wrt ITRF93
 MCM4   -34.0    7.7    1.3    8.5 -189.7   54.4  ESA wrt ITRF93
 GUAM     3.0    4.9   19.3   12.8   22.3   28.3  ESA wrt ITRF93
 KIT3     8.6    6.0   -4.7   10.9   10.7   34.7  ESA wrt ITRF93

 4.0 CENTER FITS TO COMBINED SOLUTION 
 CENTER EMR
 -------------------
 VARIANCE RESCALING FACTOR FOR EMR 24.5616
 
 Transformation of loose solution EMR to COMB
 -----------------------------------------------
 For   11 Sites, RMS after 7 parameter transformation   3.4 mm  EMR wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
  -29.1    1.7    144.8    1.7    -69.8    1.8  -0.313  0.522  EMR
 
 Adjustments to core site positions for EMR
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     6.7    4.4    0.8    6.2   -9.7   15.2  EMR wrt COMB
 SANT   -10.3    6.8   -1.0    9.3   -9.4   18.5  EMR wrt COMB
 ALGO     4.3    3.8   -0.1    6.7    9.4   10.9  EMR wrt COMB
 YELL     2.3    3.8    2.3    5.8    9.2   13.0  EMR wrt COMB
 GOLD     8.1    3.2    8.0    6.3   -5.9   13.0  EMR wrt COMB
 FAIR    -1.0    5.2   -0.6    9.1   -6.5   21.9  EMR wrt COMB
 KOKB     2.9    5.0   -5.9    9.2  -25.2   19.6  EMR wrt COMB
 TIDB    -5.0    4.1    4.4    7.2   17.1   17.1  EMR wrt COMB
 YAR1    -4.3    4.0    0.5    7.0   27.0   17.5  EMR wrt COMB
 TROM     3.9    4.4  -11.7    6.4  -10.2   15.9  EMR wrt COMB
 KOSG     3.1    4.0   -2.4    6.0    4.4   14.5  EMR wrt COMB
 Core sites NOT used 
 HART     0.0 24052.4    0.0 24052.4    0.0 24052.4  EMR wrt COMB
 Additional Sites 
 FORT     9.5    7.0   -5.5   12.9  -58.4   25.2  EMR wrt COMB
 AREQ    -1.4    5.9   -0.1   11.2  -24.3   18.4  EMR wrt COMB
 MCM4    16.6    8.7  -11.1    9.6   17.8   21.3  EMR wrt COMB
 GUAM   -10.1    6.8    2.2   14.9    4.6   20.8  EMR wrt COMB
 KIT3     3.5    9.2  -12.8   16.0  -11.6   27.7  EMR wrt COMB
 
 CENTER JPL
 -------------------
 VARIANCE RESCALING FACTOR FOR JPL 9.16426
 
 Transformation of loose solution JPL to COMB
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   2.5 mm  JPL wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   -4.8    1.2     -7.2    1.2      1.7    1.2  -1.706  0.368  JPL
 
 Adjustments to core site positions for JPL
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     0.7    1.5   -1.7    2.4  -17.7    6.2  JPL wrt COMB
 SANT    -7.3    2.7    1.8    3.9   12.8    7.3  JPL wrt COMB
 ALGO     1.1    1.7    4.4    3.3   -3.3    6.6  JPL wrt COMB
 YELL     4.0    1.7    0.3    2.8    5.2    6.8  JPL wrt COMB
 GOLD     2.6    2.0   -0.1    4.6    7.5   10.7  JPL wrt COMB
 FAIR     2.1    2.4   -4.2    4.0    7.3   10.9  JPL wrt COMB
 KOKB     0.8    1.8    0.4    3.5   11.4    6.7  JPL wrt COMB
 TIDB    -3.6    1.5   -0.3    2.8   -1.1    6.5  JPL wrt COMB
 YAR1    -0.7    1.5    1.4    2.8  -11.7    6.6  JPL wrt COMB
 TROM     1.9    1.7   -3.5    2.5   -2.7    6.8  JPL wrt COMB
 WETT     2.8    1.5   -2.5    2.4   -3.2    6.6  JPL wrt COMB
 KOSG     1.3    1.4   -0.1    2.4   -4.4    5.9  JPL wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -5.4    2.5    2.5    4.8   -4.3    8.8  JPL wrt COMB
 AREQ    -8.1    2.3    5.9    4.7    2.1    7.1  JPL wrt COMB
 GUAM     2.4    2.4    4.5    5.4   -3.3    7.1  JPL wrt COMB
 KIT3     6.3    3.1    5.9    5.9  -15.6   10.7  JPL wrt COMB
 
 CENTER GFZ
 -------------------
 VARIANCE RESCALING FACTOR FOR GFZ 68.0143
 
 Transformation of loose solution GFZ to COMB
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   3.4 mm  GFZ wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
   77.8    1.6     56.7    1.6    -22.9    1.6  -1.058  0.497  GFZ
 
 Adjustments to core site positions for GFZ
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR     4.7    2.8    0.2    5.0   18.4   14.5  GFZ wrt COMB
 SANT    -1.3    4.8  -21.6    6.9  -24.9   17.9  GFZ wrt COMB
 ALGO    -3.3    3.0    4.2    5.9   -3.0   13.5  GFZ wrt COMB
 YELL    -2.0    3.3    2.7    5.4    3.6   15.6  GFZ wrt COMB
 GOLD    -0.4    2.7    9.7    5.6   -3.9   14.7  GFZ wrt COMB
 FAIR    -1.0    4.1    4.9    7.2    1.9   21.2  GFZ wrt COMB
 KOKB    -3.1    3.6    2.4    6.7  -30.4   17.8  GFZ wrt COMB
 TIDB    -3.9    3.0   -5.8    5.6   -6.2   16.9  GFZ wrt COMB
 YAR1    -2.6    3.0   -1.9    5.5    8.0   16.7  GFZ wrt COMB
 TROM     1.1    3.2    4.2    4.8   10.4   16.6  GFZ wrt COMB
 WETT     2.0    2.8    5.7    4.8   17.0   14.7  GFZ wrt COMB
 KOSG     2.9    2.7    4.4    4.8    9.2   14.2  GFZ wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT     8.6    4.5  -19.7    9.4  -10.7   20.0  GFZ wrt COMB
 AREQ     0.6    4.3  -18.2    9.0  -31.1   19.0  GFZ wrt COMB
 MCM4    -2.6    5.4  -12.8    6.8   20.6   23.0  GFZ wrt COMB
 GUAM    -9.0    4.7   -2.4   10.9    0.0   18.5  GFZ wrt COMB
 KIT3    -4.9    5.8  -11.3   10.5    8.7   24.0  GFZ wrt COMB
 
 CENTER COD
 -------------------
 VARIANCE RESCALING FACTOR FOR COD 30.1096
 
 Transformation of loose solution COD to COMB
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   2.6 mm  COD wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    1.7    1.2      0.9    1.2    -47.5    1.3  -1.012  0.378  COD
 
 Adjustments to core site positions for COD
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -0.1    1.7    0.7    2.0   16.6    8.0  COD wrt COMB
 SANT     4.4    3.9   -0.4    5.1  -20.0   11.7  COD wrt COMB
 ALGO    -2.5    1.7   -2.4    2.4   -2.9    7.1  COD wrt COMB
 YELL    -2.6    1.9    2.0    1.6   -9.6    7.7  COD wrt COMB
 GOLD    -1.9    1.7    2.0    2.3   -3.3    7.9  COD wrt COMB
 FAIR     0.7    2.4    3.2    2.4    0.7   12.4  COD wrt COMB
 KOKB    -1.0    2.9   -6.1    4.7    4.2   12.5  COD wrt COMB
 TIDB     1.0    2.1    2.5    3.7   -1.9    9.9  COD wrt COMB
 YAR1    -0.8    2.0   -0.6    3.8   10.7   10.6  COD wrt COMB
 TROM     0.2    2.1    0.2    2.3    3.4    9.5  COD wrt COMB
 WETT    -0.7    1.6    1.5    1.9    3.5    8.6  COD wrt COMB
 KOSG    -0.1    1.4    1.2    1.7   -1.4    6.8  COD wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    11.5    3.7   13.0    7.0  -27.0   14.8  COD wrt COMB
 AREQ    10.0    3.2   -2.8    5.4  -22.8   11.6  COD wrt COMB
 MCM4    11.2    5.2   -0.3    5.5   28.2   13.6  COD wrt COMB
 GUAM    -5.3    3.7    0.3    7.5   14.1   12.7  COD wrt COMB
 KIT3    -3.4    3.5   -3.9    5.6    7.4   13.2  COD wrt COMB
 
 CENTER SIO
 -------------------
 VARIANCE RESCALING FACTOR FOR SIO 1.16137
 
 Transformation of loose solution SIO to COMB
 -----------------------------------------------
 For   11 Sites, RMS after 7 parameter transformation   1.6 mm  SIO wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    9.1    0.8     -6.8    0.8     21.8    0.8  -1.249  0.250  SIO
 
 Adjustments to core site positions for SIO
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -1.3    1.1   -1.0    1.9    6.0    5.6  SIO wrt COMB
 SANT     2.0    2.0    3.0    2.6   -7.1    7.2  SIO wrt COMB
 ALGO    -0.1    1.3   -1.4    2.2    0.9    3.8  SIO wrt COMB
 YELL    -1.0    1.3    0.8    1.9   -0.2    4.7  SIO wrt COMB
 FAIR    -1.5    1.7   -2.7    2.7   -5.6    8.6  SIO wrt COMB
 KOKB    -1.3    1.7   -2.0    2.5   -3.7    5.0  SIO wrt COMB
 TIDB     1.8    1.2    2.4    2.1   -1.7    6.1  SIO wrt COMB
 YAR1     0.8    1.3    0.8    2.2    4.7    6.5  SIO wrt COMB
 TROM    -0.8    1.2    0.3    1.7    6.8    5.2  SIO wrt COMB
 WETT    -0.6    1.0   -1.2    1.6    1.3    4.6  SIO wrt COMB
 KOSG    -1.3    1.1   -0.3    2.0   -1.4    6.0  SIO wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -2.5    2.2    2.7    3.6   14.3    5.5  SIO wrt COMB
 AREQ     1.0    1.9    7.8    3.4    8.6    5.9  SIO wrt COMB
 MCM4     0.6    2.3    2.5    2.6   -5.1    6.2  SIO wrt COMB
 GUAM     0.1    1.9    1.6    4.2   -3.3    5.5  SIO wrt COMB
 KIT3     2.7    2.4    0.7    4.0    0.0    6.7  SIO wrt COMB
 
 CENTER NGS
 -------------------
 VARIANCE RESCALING FACTOR FOR NGS 730.442
 
 Transformation of loose solution NGS to COMB
 -----------------------------------------------
 For   12 Sites, RMS after 7 parameter transformation   7.9 mm  NGS wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    0.5    3.8    228.7    3.7     60.5    3.9  11.972  1.160  NGS
 
 Adjustments to core site positions for NGS
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR   -18.0    7.5  -15.0    8.8  -35.0   20.6  NGS wrt COMB
 SANT     0.5   16.3    2.3   16.2  -11.5   29.5  NGS wrt COMB
 ALGO    -9.1    8.2   -5.7   12.1   28.7   11.8  NGS wrt COMB
 YELL     6.5    9.0    5.3   11.7    9.0   18.5  NGS wrt COMB
 GOLD     7.7    7.0    5.0    9.9   25.4   17.7  NGS wrt COMB
 FAIR     9.4   12.3   -0.7   15.3  -21.7   27.2  NGS wrt COMB
 KOKB     3.9   11.2   13.7   15.6   25.3   28.6  NGS wrt COMB
 TIDB     7.3    8.4    6.8   12.8   39.8   29.3  NGS wrt COMB
 YAR1    -1.5   10.5  -28.1   13.5   27.4   33.7  NGS wrt COMB
 TROM    27.5    8.7   15.4   10.9  -25.0   17.7  NGS wrt COMB
 WETT    -1.0    7.3   10.2    8.1  -32.9   18.1  NGS wrt COMB
 KOSG     3.7    6.7    2.4    7.9  -29.6   17.4  NGS wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -9.7   14.3   -6.2   27.6   19.2   34.2  NGS wrt COMB
 AREQ     6.3   13.1   -2.7   18.4   18.1   26.1  NGS wrt COMB
 MCM4    12.6   17.1    4.3   19.8   46.7   27.1  NGS wrt COMB
 GUAM   -23.5   24.5   18.8   31.7  106.6   36.9  NGS wrt COMB
 KIT3   -36.1   16.4   41.3   20.1   21.9   30.8  NGS wrt COMB
 
 CENTER ESA
 -------------------
 VARIANCE RESCALING FACTOR FOR ESA 16.6064
 
 Transformation of loose solution ESA to COMB
 -----------------------------------------------
 For   10 Sites, RMS after 7 parameter transformation   6.2 mm  ESA wrt COMB 
   X-tran  +-      Y-tran  +-      Z-tran   +-   Scale   +-
   (mm)   (mm)     (mm)   (mm)      (mm)   (mm)  (ppb)  (ppb)
    2.8    3.1    -64.8    3.1    -25.3    3.2  -2.736  0.990  ESA
 
 Adjustments to core site positions for ESA
 SITE    dNorth  +-     dEast   +-    dUp    +- 
          (mm)  (mm)    (mm)   (mm)   (mm)  (mm)
 MADR    -3.4    3.3   -1.6    4.5   -6.6   21.2  ESA wrt COMB
 SANT    11.3    5.2   -6.2    7.6   54.0   29.3  ESA wrt COMB
 ALGO     0.2    2.8    4.3    5.1  -31.4   19.1  ESA wrt COMB
 YELL    -1.0    3.1   -5.6    4.6   11.5   23.6  ESA wrt COMB
 GOLD    -4.0    2.6   -3.4    4.9  -25.7   20.9  ESA wrt COMB
 KOKB    -2.5    3.8   10.1    6.4  -31.3   28.3  ESA wrt COMB
 TIDB     1.0    3.2   -1.0    6.2  -28.3   22.6  ESA wrt COMB
 YAR1    11.4    3.1   -1.4    6.6   50.7   25.0  ESA wrt COMB
 TROM    -1.2    3.3    8.7    4.2   -7.7   26.2  ESA wrt COMB
 KOSG    -0.4    2.9   -2.5    4.3   14.8   21.2  ESA wrt COMB
 Core sites NOT used 
 Additional Sites 
 FORT    -0.2    5.8    2.1   23.4  -87.6   44.6  ESA wrt COMB
 AREQ     3.3    4.6   -5.8   12.4   30.7   28.1  ESA wrt COMB
 MCM4   -25.2    7.7    6.2    8.5 -202.8   54.4  ESA wrt COMB
 GUAM    10.9    4.9   -4.2   12.8   44.1   28.3  ESA wrt COMB
 KIT3     4.9    6.0    4.8   10.9    5.1   34.7  ESA wrt COMB

[Mailed From: Tom Herring <[email-masked]>]